Subject: Re: [ANNOUNCEMENT] Updated: cygwin-1.3.10-1
From: Karl Zilles <[email-masked]>
To: [email-masked]
Date: Thu, 28 Feb 2002 12:57:02 -0800

> Anyone seen this?
> 
> bash.exe Application Error
> The application failed to initialize properly (0xc0000022). Click on OK to terminate the application.
> 

I am also getting this error after I upgraded.

I'd be happy to run any diagnostics people can think of, or share any 
configuration info people think is relevant.

I'm running inetd to launch sshd.
-- 
1969
Karl Zilles | Technical Architect, Principal
http://www.1969.ws | [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/